package it.integry.integrywmsnative.core.exception;

import it.integry.integrywmsnative.R;
import it.integry.integrywmsnative.core.utility.UtilityResources;

public class NoOrderFoundException extends Exception {

    public NoOrderFoundException() {
        super(UtilityResources.getString(R.string.no_orders_found_message));
    }

}
